@import '../../styles/variables.scss';

.scrollToTop {
  background-color: $primary-white !important;
  border-radius: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999 !important;
  &:hover {
    background-color: rgba($primary, 0.8) !important;
    cursor: pointer;
  }
  svg {
    stroke: $primary-black;
    fill: $primary-black;
    stroke-width: 8px;
    &:hover {
      stroke: $primary-white;
      fill: $primary-white;
    }
  }
}
